<!DOCTYPE html>

<html>
    <head>
        <link rel="icon" href="../images/logo1.jpg" type="icon type">
        <title>Novosti</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="../styles/novosti_detaljno_style.css">
        <script src="../scripts/switchColor.js"></script>
    </head>

    <body>
        <header>
            <a href="../index.html"><img class="logo" src="../images/logo1.jpg" alt="logo"></a>
            <nav>
                <ul class="nav-list">
                    <li><a href="novosti.html">Novosti</a></li>
                    <li><a href="../rezultati/rezultati.html">Rezultati</a></li>
                    <li><a href="../aktivnosti/aktivnosti.html">Aktivnosti</a></li>
                    <li><a href="../o_nama/o_nama.html">O nama</a></li>
                    <li><a href="../tablica/tablica.html">Tablica</a></li>
                </ul>
            </nav>
            <button onclick="switchColor()">Boja</button>
        </header>
       <main>
            <h2 class="main_title">Nova pojačanja</h2>
            <article class="news_detailed">
                <img src="../images/handball1.webp" alt="handball1">
                <div class="news_text">
                    <div>
                        Kadar igrača smo povećali za nekoliko novih lica koja su svoj igrački put odlučili nastaviti u našem klubu. Neki od njih
                        su već nosili dres žutih, a neki su po prvi puta sa nama, ali i jedni i drugi su spremni dati svoj maksimum kako bi 
                        pomogli u borbi za naslov. Ambicije kluba su ponovno na visokoj razini. Svi vjeruju da će uz nova pojačanja, koja će donijeti
                        novu energiju, strast i kvalitetu na teren, pomoći klubu uzdići se na novu razinu.  <br><br>
                    
                        Jedno od najzvučnijih imena među novim pojačanjima je dobro poznati nam pivot, Marko Petrović. Petrović, bivši kapetan 
                        našega kluba, ponovno se vraća u naše redove nakon bogate karijere koju je imao nakon odlaska. Svoju je kvalitetu unaprijeđivao
                        u mnogim klubovima u našoj regiji i inozemstvu, a sada se odlučio vratiti tamo gdje je sve započelo i zaključio svoju karijeru 
                        tamo gdje je i počela. Svojim iskustvom, vještinama i vođstvom obećava biti ključni igrač u postizanju 
                        klupskih ciljeva. Njegov dolazak već je izazvao uzbuđenje među navijačima, a mnogi se nadaju brzom usklađivanju s novim suigračima. <br><br>
                   
                        Idući igrač na listi pojačanja je Luka Turkić, igrač koji možda nije toliko poznat, ali svojom se kvalitetom nametnu u prošloj polusezoni
                        gdje je igrao u susjednom nam Valpovum, te je privukao brojne oči na sebe. Trener vjeruje kako može dobro doći ekipi za veću rotaciju, te tako 
                        pridonijeti brzoj igri koju naša ekipa prikazuje već neko vrijeme. Problem je uvijek bio u broju dostupnih igrača, jer bi se nakon 15-ak minuta
                        baterije ispraznile i igra bi se usporila. Dolaskom Turkića to bi se moglo promjenitit i vrijeme trke po terenu će se znatno povečati, što će i 
                        same utakmice učiniti atraktivnijima i zanimljivijima za gledanje. Luka, želimo ti svu sreću u novom klubu i nadamo se da je ovo početak jedne lijepe priće.<br><br>
                    
                        Za kraj imamo i nekoliko mladih talenata koji su se prikljućili prvoj ekipi. Nametnuli su se svojom kvalitetom i uloženim trudom, što nije prošlo ne 
                        zapaženo kod trenera prve ekipe koji ih je pozvao u prvu ekipu. Riječ je o srednjem beku Toniju Ratkoviću koji puno obećava i već je pokazao dobre partije
                        u nastupima mlađih dobnih skupina. Svojom brzinom i eksplozivnosti u napadu otežava protivničkoj ekipi obranu svoga gola, a odličnim dodavanjima i 
                        asistencijama uključuje sve igrače oko sebe u igru. Tu su i braća Matko i Ratko Sokol, dva krila, jedan lijevo, a drugi desno koji kada krenu u kontru su 
                        neuhvatljivi. Odlikuje ih i borbena i čvrsta obrana, te je svakom njihovom suigraču lakše igrati kada znaju da su oni pored njih. 
                    </div>
                    
                </div>
                    
            </article>
       </main>
       <footer>
        <div class="socials">
            <a href="https://www.instagram.com/rk_djakovo/"><img src="../images/instagram_icon.png" alt="instagram"></a>
            <a href="https://www.facebook.com/profile.php?id=100056312055795"><img src="../images/facebook_icon.svg" alt="facebook"></a>
            <a href="https://www.youtube.com/channel/UCbX8j99hmMrEG4v1yrhI7nw"><img src="../images/youtube_icon.png" alt="youtube"></a>
        </div>

        <div>
            Rukometni klub Đakovo <br>
            OIB: 82747163810 <br><br>
            Kontakt: <br>
            099 635 1975 <br>
            rk.djakovo@gmail.com
        </div>

        <div class="copyright">©Copyright RK Đakovo 2024.</div>
    </footer>
    </body>
</html>